My cpanel is PHP5.4

Discussion in 'Yellow Pages Script / Local Directory Script' started by maildawg, Oct 3, 2016.

  1. maildawg

    maildawg New Member

    is 5.4 good enough, or what PHP is best ?

    upload_2016-10-3_8-40-45.png
  2. Dayir_A.

    Dayir_A. Staff Member

    Hello @maildawg,

    Yes, it's enough for correct functioning of Subrion CMS.
    Subrion CMS works with PHP versions: 5.3+
    PHP 7 support is under development.

    Thanks.
    Andrew_G. likes this.
  3. maildawg

    maildawg New Member

    will it work on php5.5 or php5.6 ?
  4. Dayir_A.

    Dayir_A. Staff Member

    Hello @maildawg,

    Yes, it will work.

Share This Page